@media (max-width: 1240px){
  /* Embedded booking wizard */
  #gallery {
    height: auto;
  }
  .bannerbook{
    height: 600px;
  }
  .booking_wizard{
    width: 100%!important;
    min-height: 600px;
  }
  /* desktop to tablet */
  .containit,
  #container {
    width: 1000px;
    padding: 0px 12px;
  }
  .containslide,
  #slider,
  #slider .in,
  #slider .out {
    height: 750px;
  }
  #slider img {
    min-height: 750px !important;
  }
  .slideit {
    height: 750px;
    margin-bottom: -750px;
  }
  #logo_nav {
    margin-top: 70px;
  }
  #mainNav {
    width: 100%;
  }
  .news {
    padding: 16px;
    min-height: 200px;
  }
  .news h3 {
    font-size: 15px;
  }
  .news_left {
    width: 85px;
    padding-right: 16px;
  }
  .news_right {
    width: 190px;
  }
  body:not(.homepage) header {
    padding-bottom: 130px;
  }
  .ngg-gallery-thumbnail-box, .ngg-gallery-thumbnail {
      float: left;
      width: 238px;
      height: 160px;
  }
  .ngg-gallery-thumbnail-box {
      margin: 0px 6px 12px 6px;
  }
  .booknow {
    padding: 14px 26px;
  }
}

@media (max-width: 1024px){
  /* tablet to mobile */
  .containit,
  #container {
    width: 740px;
    padding: 0px 14px;
  }
  #topSocial ul li {
    margin-left: 5px;
  }
  #mainNav div > ul > li > a {
    font-size: 14px;
    font-weight: 400;
    padding-left: 10px;
    padding-right: 10px;
  }
  #mainNav ul li ul li a {
    font-size: 13px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .dropdown:before {
    margin-left: 10px;
    margin-right: -5px;
  }
  #mainNav div > ul > li:last-child a {
    padding: 8px 12px;
  }
  #specials_events {
    height: 240px;
  }
  .hp_specials .special_offer span.so_title {
    width: 100%;
  }
  .hp_specials .special_offer span.valid_until {
    text-align: left;
    width: 100%;
  }

  body.homepage #mainWrap div.packages:nth-child(n+6) {
    display: none;
  }
  div.packages.firstpackage {
    clear: none;
  }
  div.packages,
  div.packages.firstpackage,
  div.packages.middlepackage,
  div.packages.lastpackage {
    width: 48%;
    margin: 0px 1% 25px 1%;
  }
  div.packages:nth-child(2n+2) {
    clear: both;
  }
  #footer_packages div.packages:nth-child(2n+2) { clear: none; }
  #footer_packages div.packages.lastpackage { display: none; }
  .gradient {
    height: 84px;
  }

  .news {
    min-height: 291px;
  }
  .news_left {
    width: 100%;
    padding-right: 0px;
    text-align: center;
    padding-bottom: 12px;
  }
  .news_left a {
    width: 100px;
    display: inline-block;
  }
  .news_left img {
    float: none;
  }
  .news_right {
    width: 100%;
  }

  .extra .fancylist li {
    padding: 8px 10px;
    border-left: solid 5px #F2F2F2;
  }

  #mainWrap {
    font-size: 14px;
  }
  .booknow {
    padding: 10px 20px;
  }

  .ngg-gallery-thumbnail-box, .ngg-gallery-thumbnail {
      width: 234px;
  }

  .column,
  .fancylist li {
    font-size: 13px;
  }
  .post iframe { max-width: 100%; }
  #fcolumn1 h3,
  #fcolumn2 h3,
  #fcolumn3 h3 {
    font-size: 15px;
    padding-bottom: 14px;
  }
  #footerWrap .content {
    font-size: 13px;
    line-height: 20px;
  }
  #fcolumn1 ul li i {
    width: 16px;
    height: 20px;
    font-size: 14px;
    line-height: 22px;
  }
  #botSocial a {
    margin-right: 7px;
  }
}
@media (max-width: 840px){
  body:not(.homepage) header {
    background-size: 100% 100%;
  }
}

@media (max-width: 767px){
  /* Embedded booking wizard */
  .bannerbook{
    height: 550px;
    margin: 0;
  }
  .booking_wizard{
    width: 100%!important;
    min-height: 550px;
  }
  /* mobile */
  .containit,
  #container {
    width: 100%;
    box-sizing: border-box;
  }
  body:not(.homepage) header {
    padding-bottom: 70px;
  }
  #header_top,
  #mainNav {
    display: none;
  }

  /* MOBILE MENU STYLING */
  #mobile_menu_button {
    position: absolute;
    top: 0px;
    left: 0px;
    margin-left: 0px;
    display: block;
    z-index: 9999;
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
  }
  #mobile_menu_button.active {
    margin-left: 268px;
  }
  #mobile_menu_button:before {
    float: left;
    width: 52px;
    height: 52px;
    font-size: 20px;
    font-weight: 400;
    line-height: 52px;
    font-family: "FontAwesome";
    content: "\f0c9";
    background: #006dbe;
    color: #FFFFFF;
    text-align: center;
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
  }
  #mobile_menu_button:hover:before {
    cursor: pointer;
    background: #4bbde2;
  }
  #mobile_menu {
    position: absolute;
    display: block;
    width: 268px;
    top: 0px;
    left: 0px;
    margin-left: -268px;
    padding: 24px 0px;
    background: #006dbe;
    z-index: 999999;
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
  }
  #mobile_menu.active {
    margin-left: 0px;
  }
  #mobile_menu .menu-main-menu-container {
    display: table;
    width: 100%;
    box-sizing: border-box;
    padding: 0px 20px 24px 20px;
    border-bottom: solid 1px #4bbde2;
  }
  #mobile_menu ul {
    display: table;
    box-sizing: border-box;
    width: 100%;
    padding: 0px;
    margin: 0px;
    list-style: none;
  }
  #mobile_menu ul li {
    display: table-row;
    width: 100%;
  }
  #mobile_menu ul li#menu-item-1958 {
    display: table-header-group;
  }
  #mobile_menu ul li#menu-item-1958 a {
    display: table;
    width: auto;
    font-size: 13px;
    line-height: 16px;
    font-weight: bold;
    padding: 8px 20px 8px 20px;
    margin-bottom: 10px;
    background-color: #4bbde2;
    border-radius: 3px;
    -webkit-box-shadow:  1px 1px 0px 0px rgba(0, 0, 0, 0.3);
    box-shadow:  1px 1px 0px 0px rgba(0, 0, 0, 0.3);
    -webkit-text-shadow:  1px 1px 0px rgba(0, 0, 0, 0.3);
    text-shadow:  1px 1px 0px rgba(0, 0, 0, 0.3);
  }
  #mobile_menu ul li#menu-item-1958 a:hover {
      background-color: #D5E04E;
  }

  #mobile_menu .menu-main-menu-container ul li a {
    display: table;
    width: 100%;
    padding: 10px 0px 10px 0px;
    font-size: 16px;
    color: #FFFFFF;
  }
  #mobile_menu .menu-main-menu-container ul li.dropdown:before {
    display: none;
  }
  #mobile_menu .menu-main-menu-container ul li ul {
    display: none;
    padding: 0px 0px 12px 20px;
  }
  #mobile_menu .menu-main-menu-container ul li ul.active {
    display: block;
  }
  #mobile_menu .menu-main-menu-container ul li ul li {
    display: block;
  }
  #mobile_menu .menu-main-menu-container ul li ul li a {
    padding: 8px 0px 8px 0px;
    font-size: 13px;
    color: #4bbde2;
  }

  #mobile_menu .menu-head-menu-container {
    display: table;
    width: 100%;
    box-sizing: border-box;
    padding: 20px 20px 0px 20px;
  }
  #mobile_menu .menu-head-menu-container ul li a {
    display: table;
    width: 100%;
    padding: 7px 0px 7px 0px;
    font-size: 11px;
    text-transform: uppercase;
    color: #FFFFFF;
  }
  #mobile_menu .menu-head-menu-container ul li.dropdown:before {
    display: none;
  }
  #mobile_menu .menu-head-menu-container ul li ul {
    display: none;
    padding: 0px 0px 12px 20px;
  }
  #mobile_menu .menu-head-menu-container ul li ul.active {
    display: block;
  }
  #mobile_menu .menu-head-menu-container ul li ul li {
    display: block;
  }
  #mobile_menu .menu-head-menu-container ul li ul li a {
    padding: 4px 0px 4px 0px;
    color: #4bbde2;
  }
  #mobile_menu #topSocial ul li a{
    color: #FFFFFF;
    display: block;
    padding: 6px 0px 6px 15px;
  }
  #mobile_menu #topSocial ul li a i {
    width: 15px;
    color: #FFFFFF;
  }
  #mobile_menu #topSocial ul li a:hover {
      color: #FFFFFF;
  }


  #logo {
    width: 100%;
    text-align: center;
  }
  #logo a {
    display: inline-block;
    width: 80%;
    max-width: 250px;
  }
  .tab_container,
  .tab_content_container {
    float: left;
    width: 100%;
  }
  .tab_content_container {
    margin-left: -14px;
    padding-left: 14px;
    padding-right: 14px;
    background: #c5db00;
  }
  #gallery {
    padding-bottom: 20px;
  }
  .containslide,
  #slider,
  #slider .in,
  #slider .out {
    height: 350px;
  }
  #slider .slides li {
    height: 350px;
  }
  #slider img {
    min-height: 350px !important;
    width: 1164px !important;
    min-width: 1164px !important;
    left: 364px;
  }
  .slideit {
    height: 350px;
    margin-bottom: -350px;
  }

  #specials_events {
    background-color: #FFFFFF;
    background-image: none;
    box-shadow: none;
    height: auto;
  }
  #specials_events .container {
    position: relative;
    top: 0px;
    background-image: none;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    padding: 0px;
  }
  .hp_specials_wrapper {
    width: 100%;
    padding-right: 0px;
    margin-bottom: 16px;
  }
  .hp_events_wrapper {
    width: 100%;
  }
  .hp_specials,
  .hp_events {
    border: solid 1px #F4F4F4;
    border-radius: 8px;
  }
  .all_specials_events {
    display: none;
  }

  #mainWrap .container {
    padding: 20px 0px 0px 0px;
  }
  body:not(.homepage) #mainWrap .container {
    padding: 48px 0px 0px 0px;
  }

  .ngg-gallery-thumbnail-box {
      width: 48%;
      height: auto;
      margin: 0px 1% 12px 1%;
  }
  .ngg-gallery-thumbnail-box:nth-child(2n+1) {
    clear: both;
  }
  .ngg-gallery-thumbnail {
      width: 100%;
      height: auto;
  }

  .articles_container { display: none; }

  #mainWrap .one_half,
  #mainWrap .one_third,
  #mainWrap .one_fourth {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 20px;
  }
  #mainWrap .one_half.last_column,
  #mainWrap .one_third.last_column,
  #mainWrap .one_fourth.last_column {
    margin-bottom: 0px;
  }

  .gradient {
    height: 100px;
  }
  #packages_container .packages:nth-child(n+3) {
    display: none;
  }
  #packages_container .packages {
    float: none;
    width: 372px;
    margin: 0px auto;
  }
  #packages_container .packages .image {
    margin-top: 0px;
    padding-top: 40px;
    max-height: 190px;
  }

  .news {
    min-height: 0px;
  }
  .news.firstnews,
  .news.middlenews,
  .news.lastnews {
    width: 48%;
    margin: 0px 1% 25px 1%;
    clear: none;
  }
  .news:nth-child(2n) {
    clear: both;
  }

  .extra,
  .firstextra,
  .lastextra {
    width: 100%;
    margin: 0px 0px 25px 0px;
  }

  .extra .fancylist li {
    padding: 10px 16px;
    border-left: solid 7px #F2F2F2;
  }


  #fcolumn1,
  #fcolumn2,
  #fcolumn3 {
    width: 80%;
    padding: 0px 10%;
  }

  #credits #left {
    width: 80%;
    padding: 20px 10% 0px 10%;
  }
  #credits #right {
    float: left;
    width: 80%;
    text-align: left;
    padding: 0px 10% 30px 10%;
  }
  #credits p {
    margin: 0px 0px 4px 0px;
  }
}

@media (max-width: 640px){
  .extra{
    width: 100%;
  }
  .firstextra,
  .lastextra {
    margin: 0px 0px 25px 0px;
  }
}

@media (max-width: 600px){
  body:not(.homepage) header {
    background-size: auto 100%;
  }
  .tab_content_container .tab_content .tc_book img { display: none; }
  div.packages,
  div.packages.firstpackage,
  div.packages.middlepackage,
  div.packages.lastpackage {
    float: none;
    width: 372px;
    margin: 0px auto 25px auto;
  }
  .packages .image {
    margin-top: 0px;
    padding-top: 40px;
    max-height: 190px;
  }

}


@media (max-width: 480px){
  .tab_container .tab {
    font-size: 16px;
    padding: 14px 18px 12px 18px;
  }
  #packages_container .packages,
  div.packages,
  div.packages.firstpackage,
  div.packages.middlepackage,
  div.packages.lastpackage {
    width: 292px;
  }
  .news.firstnews,
  .news.middlenews,
  .news.lastnews {
    width: 100%;
    margin: 0px 0% 25px 0%;
    clear: both;
  }
  .extra .fancylist li {
    padding: 8px 10px;
    border-left: solid 5px #F2F2F2;
  }
  #single-product img.attachment-thumbnail {
    float: none;
    display: block;
    width: 150px;
    margin-left: auto;
    margin-right: auto;
  }
  .ngg-gallery-thumbnail-box {
    width: 100%;
    height: auto;
    margin: 0px 0px 12px 0px;
    clear: both;
  }

  #fcolumn1,
  #fcolumn2,
  #fcolumn3 {
    width: 100%;
    padding: 0px;
  }

  /* Blog page */
  body.post-type-archive #mainWrap div.container, body.post-type-archive div.sidebar {
    float: none;
    width: 100%;
  }

  body.post-type-archive div.sidebar {
    margin: 0;
    padding: 0;
  }

}
